When ever i am running i am getting the following error

E:\android-studio\tools\emulator.exe -avd Nexus_5_API_21_x86 -netspeed full -netdelay none
emulator: ERROR: x86 emulation currently requires hardware acceleration!
Please ensure Intel HAXM is properly installed and usable.
CPU acceleration status: HAX kernel module is not installed!


intel x86 emulator accelerator haxm  is already installed in my SDK manager.

SDK Location: E:\android-studio
JDK Location: C:\Program Files\Java\jdk1.8.0_25